GuideLab Docs

Get the current operator timer across rooms

GET
/production/tasks/running

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Response Body

application/json

curl -X GET "https://example.com/production/tasks/running"
{  "task": {    "id": "string",    "name": "string",    "roomId": "string",    "phaseId": "string",    "time": {      "entries": [        {          "id": "string",          "memberId": "string",          "startedAt": "string",          "endedAt": "string",          "seconds": 0,          "source": "timer",          "canCorrect": true        }      ],      "canControl": true,      "totalSeconds": 0,      "runningMemberId": "string",      "runningSince": "string",      "estimatedMinutes": 0,      "originalTargetAt": "string",      "plannedStartAt": "string",      "plannedEndAt": "string",      "warning": "string"    }  }}